[main]
x=235
y=200
xs=330
ys=220
dark = 1
quant = 1
appear = 0
alpha = 1
a = 230

[line]
type=text
font=data/work_font.tga
name=#MENU_YOU_SURE_ABORT
y=252
x=345
ys=50
xs=120

[yes]
yalign=0
xalign=0
type=ieButton
x=290
y=340
xs=100
name=#MENU_YES
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
active=small_active
normal=small_normal
press=small_active

[no]
yalign=0
xalign=0
type=ieButton
x=417
y=340
xs=100
name=#MENU_NO
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
active=small_active
normal=small_normal
press=small_active
